## r-cran-labelled 2.14.0

=== DESCRIPTION ===
Package: labelled
Type: Package
Title: Manipulating Labelled Data
Version: 2.14.0
Maintainer: Joseph Larmarange <joseph@larmarange.net>
Authors@R: c(
  person("Joseph", "Larmarange", email = "joseph@larmarange.net", role = c("aut", "cre"), comment = c(ORCID = "0000-0001-7097-700X")),
  person("Daniel", "Ludecke", role = "ctb"),
  person("Hadley", "Wickham", role = "ctb"),
  person("Michal", "Bojanowski", role = "ctb"),
  person("François", "Briatte", role = "ctb")
  )
Description: Work with labelled data imported from 'SPSS'
    or 'Stata' with 'haven' or 'foreign'. This package
    provides useful functions to deal with "haven_labelled" and
    "haven_labelled_spss" classes introduced by 'haven' package.
License: GPL (>= 3)
Encoding: UTF-8
Depends: R (>= 3.2)
Imports: haven (>= 2.4.1), cli, dplyr (>= 1.1.0), lifecycle, rlang (>=
        1.1.0), vctrs, stringr, tidyr, tidyselect
Suggests: testthat (>= 3.2.0), knitr, rmarkdown, questionr, snakecase,
        spelling
Enhances: memisc
URL: https://larmarange.github.io/labelled/,
        https://github.com/larmarange/labelled
BugReports: https://github.com/larmarange/labelled/issues
VignetteBuilder: knitr
LazyData: true
RoxygenNote: 7.3.2
Language: en-US
Config/testthat/edition: 3
Config/Needs/check: memisc
NeedsCompilation: no
Packaged: 2025-01-08 08:12:06 UTC; josep
Author: Joseph Larmarange [aut, cre] (<https://orcid.org/0000-0001-7097-700X>),
  Daniel Ludecke [ctb],
  Hadley Wickham [ctb],
  Michal Bojanowski [ctb],
  François Briatte [ctb]
Repository: CRAN
Date/Publication: 2025-01-08 08:50:02 UTC
