## r-cran-labelled 2.12.0

=== debian/changelog ===
r-cran-labelled (2.12.0-2) unstable; urgency=medium

  * Source-only upload

 -- Andreas Tille <tille@debian.org>  Fri, 22 Dec 2023 09:00:54 +0100

r-cran-labelled (2.12.0-1) unstable; urgency=medium

  * Initial release (closes: #1056647)

 -- Andreas Tille <tille@debian.org>  Fri, 24 Nov 2023 11:59:18 +0100
