=== debian/control ===
Source: r-cran-labelled
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-haven (>= 2.4.1),
               r-cran-dplyr,
               r-cran-lifecycle,
               r-cran-rlang,
               r-cran-vctrs,
               r-cran-stringr,
               r-cran-tidyr
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-labelled
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-labelled.git
Homepage: https://cran.r-project.org/package=labelled
Rules-Requires-Root: no

Package: r-cran-labelled
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R manipulating labelled data
 Work with labelled data imported from 'SPSS'
 or 'Stata' with 'haven' or 'foreign'. This package
 provides useful functions to deal with "haven_labelled" and
 "haven_labelled_spss" classes introduced by 'haven' package.
