=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-testthat,
        r-cran-knitr,
        r-cran-rmarkdown,
        r-cran-snakecase,
        r-cran-utf8,
        r-cran-covr,
        r-cran-spelling
Restrictions: allow-stderr
