## r-cran-labelled 2.13.0

=== debian/changelog ===
r-cran-labelled (2.13.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)
  * Set upstream metadata fields: Repository.

 -- Charles Plessy <plessy@debian.org>  Fri, 27 Sep 2024 16:08:18 +0900
