=== debian/control ===
--- 
+++ 
@@ -13,8 +13,9 @@
                r-cran-rlang,
                r-cran-vctrs,
                r-cran-stringr,
-               r-cran-tidyr
-Standards-Version: 4.6.2
+               r-cran-tidyr,
+               r-cran-tidyselect
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-labelled
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-labelled.git
 Homepage: https://cran.r-project.org/package=labelled
