## r-cran-labelled 2.14.0

=== debian/changelog ===
r-cran-labelled (2.14.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Charles Plessy <plessy@debian.org>  Tue, 28 Jan 2025 13:48:27 +0900
