=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-testthat (>= 3.2.0),
        r-cran-knitr,
        r-cran-rmarkdown,
        r-cran-snakecase,
        r-cran-spelling
Restrictions: allow-stderr
