=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/labelled_([-\d.]*)\.tar\.gz
