=== debian/control ===
Source: r-cran-labelled
Standards-Version: 4.7.3
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders:
 Andreas Tille <tille@debian.org>,
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Build-Depends:
 debhelper-compat (= 13),
 dh-r,
 r-base-dev,
 r-cran-haven,
 r-cran-cli,
 r-cran-dplyr (>= 1.1.0),
 r-cran-lifecycle,
 r-cran-rlang (>= 1.1.0),
 r-cran-vctrs,
 r-cran-stringr,
 r-cran-tidyr,
 r-cran-tidyselect,
 architecture-is-64-bit,
 architecture-is-little-endian,
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-labelled
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-labelled.git
Homepage: https://cran.r-project.org/package=labelled
Rules-Requires-Root: no

Package: r-cran-labelled
Architecture: all
Depends:
 ${R:Depends},
 ${misc:Depends},
Recommends:
 ${R:Recommends},
Suggests:
 ${R:Suggests},
Description: GNU R manipulating labelled data
 Work with labelled data imported from 'SPSS'
 or 'Stata' with 'haven' or 'foreign'. This package
 provides useful functions to deal with "haven_labelled" and
 "haven_labelled_spss" classes introduced by 'haven' package.
