=== debian/tests/control ===
Tests: run-unit-test
Restrictions: allow-stderr
Depends:
 @,
 r-cran-knitr,
 r-cran-rmarkdown,
 r-cran-purrr,
 r-cran-snakecase,
 r-cran-spelling,
 r-cran-survey,
 r-cran-testthat (>= 3.2.0),
